import { JSONSchema } from 'json-schema-ref-parser';

const testJSONSchemas: Array<{ schema: JSONSchema, name: string }> =
    [
        'Arrays',
        'Simple',
        'Property_dependencies',
        'Date_&_time',
    ]
    .map((name) => ({ name, schema: require(`./${name}.json`)}));

export default testJSONSchemas;
